a:visited {color:#999999; text-decoration:underline}
a:hover {text-decoration:none}
a:link {text-decoration:underline;display:inline;color:red}

body 
{
	margin: 0px;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333;
}

form { margin:0x }

.productImage {	width:62px; height:62px  }

img   {	border:0px; }
.tbl  { width:100%; margin:0px }
.proddes 
{  	text-align:left;
	font-size:10px;
	padding-bottom:14px
	
}
.prod  { text-align:left; 	width:16% }

.nav
{
	border:0
}
#Logo
{
 background-color: #FFFFFF;
 background-image:url(topbg.jpg);
 background-repeat:no-repeat;
 background-position: right top;
 height:66px;
 margin:0
}

#Logo img { border:0; margin:0  }

.statusBar
{
	background:red url(statusBG.gif) repeat-x;
	height:27px;
	width:100%;
	
}
#Label img { padding-top:5px }

#Label h5 { font-size:16px;color:#fff;font-weight:normal; text-transform:uppercase;padding-left:25px;padding-top:4px;margin-bottom:0px;padding-bottom:0;margin:0}
/* navigation */
#Links 
{  
    background: url(greypix.gif) repeat-x;
    height:17px;
    margin:0;
}

h5 { margin-top:5px}

#PrdList { padding-top:10px;padding-left:5px; width:500px;}
#GrpList 
{ 
	width:300px;
	background-color:#d9eaf5;
	color:#1a5688;
	padding:0px 0px 2px 1px;
	margin:0px;
}
#PDF
{
	height: 100%; 
	width:100%; 
	margin-top: 0px; 
	/*position: absolute; */
	z-index: 1;
	border:0
}

#sidebar{float:left;margin:10px 3px 0px 5px;width:155px;text-align:center}
#sidebarProducts   {float:left;margin:10px 3px 0px 5px;width:200px}
#sidebarProjects   {float:left;margin:10px 3px 0px 5px;width:300px}
#sidebarProjects a img {padding-right:7px;padding-top:4px;}
#sidebarProjects a,#sidebarProjects a:visited  { display:block;width:295px;color:Black;text-decoration:none;border-bottom:solid 1px #A7A6AA;padding-bottom:5px}
#sidebarProjects a:hover{ background-color:#F4F4F4}
#sidebarProjects img {width:40px;height:40px; }
#sidebar a {text-align:left;font-size:10px;text-transform:uppercase; background:url(sideBarHrefBG.gif) no-repeat bottom right; text-decoration:none;display:block;padding:4px 4px 2px 5px; width:125px; line-height:10px; margin-bottom:0px;border-left:solid 1px #000; border-bottom:solid 1px #000; border-right:solid 1px #000; }
#sidebar a:hover {font-size:10px;text-transform:uppercase; background:#999999 url(sideBarHrefBGHover.gif) no-repeat bottom right; text-decoration:none;display:block;padding:4px 4px 2px 5px; width:125px; line-height:10px;margin-bottom:0px;}
#sidebar a:visited {color:#000 }
#sidebar a:link {color:#000 }
#pageContent { padding-left:10px; margin-left:10px;margin-top:10px; float:left; background: url(dot.gif) repeat-y left;}
#pageContentProducts {margin-left:200px}
#homeThorn { color:#999999; padding:12px 25px 0px 23px;}
#homeflash { background: url(dot.gif) repeat-y right;width:320px;text-align:right;padding-right:25px;padding-top:12px}
#homeNewsContainer {width:170px;padding:12px 15px 0px 5px; }
.newsItem { padding-left:10px;margin-left:3px;margin-top:5px;list-style-image: url(arrow1.gif)}
.newsItem li { padding-left:0px }
h4,.heading { font-size:10pt; color:#999999;font-weight:bold;padding-bottom:0px;margin-top:0}
.homeNews a{display:block;color:#FF0000;padding-bottom:15px; }
.homeNews a:hover { display:block;color:#FF0000;padding-bottom:15px;text-decoration:none; }
.homeNews a:visited {display:block;color:#999999;padding-bottom:15px;text-decoration:underline; }

h2 {font-size:15px; color:#737373;font-weight:bold}
h2 span {font-weight:lighter } 
h3 {font-size:15px; color:#737373;font-weight:bold}
.homeTable { width:100%}

.tblGrid {width:100% }

.smallText { font-family:arial,tahoma;font-size:10px;color:#000}

.bold {font-weight:bold} 

.popupLink ,.popupLink:visited,.popupLink:link { color:#000;text-decoration:none;font-size:10px;text-transform:uppercase;cursor:hand}

.navBar { background:#656565 url(greypix.gif) repeat-x;height:17px; }

.prodListBG {background-color:#fff;padding:14px; }

.indoorBar {border-right:solid 25px #00A6CE;}
.industrialBar {border-right:solid 25px #8C3494;}
.commercialBar {border-right:solid 25px #E7007B;}
.decorativeBar  {border-right:solid 25px #63BA4A;}
.generalBar {border-right:solid 25px #007D84;}


.paddedcell {padding:10px }

h1 {font-weight:bold;font-size:16pt; } 

.tblContents td a,.tblContents td a:visited { color:#000; border-bottom:solid 1px #DEDFDE;display:block;text-decoration:none;}
.tblContents {width:350px}
.productContents4 td { padding:3px;background-color:#00A6CE;color:#fff;font-weight:bold;border-bottom-width:0px}
.productContents5 td { padding:3px;background-color:#63BA4A;color:#fff;font-weight:bold;border-bottom-width:0px}
.productContents2 td { padding:3px;background-color:#E7007B;color:#fff;font-weight:bold;border-bottom-width:0px}
.productContents7 td { padding:3px;background-color:#8C3494;color:#fff;font-weight:bold;border-bottom-width:0px}
.productContentsGeneral td { padding:3px;background-color:#007D84;color:#fff;font-weight:bold;border-bottom-width:0px}
.productContents4 td a {display:block }
.productContents5 td a:hover, .productContents4 td a:hover {background-color:#F4F4F4 }
.grp4 td { padding:3px;background-color:#C0E8F2;color:#000;font-weight:bold;border-bottom-width:0px}
.grp5 td { padding:3px;background-color:#D8EED2;color:#000;font-weight:bold;border-bottom-width:0px}
.grp2 td { padding:3px;background-color:#F9C0DE;color:#000;font-weight:bold;border-bottom-width:0px}
.grp7 td { padding:3px;background-color:#E2CCE4;color:#000;font-weight:bold;border-bottom-width:0px}
.projectBar td {background-color:#999999 }
.projectBarWht td {background-color:#fff}
#projPics a {border-right:solid 1px #fff}
.formHeader { background-color:#600000;color:White;padding:5px;}
.formLabels { background-color:#666666 ;color:White;font-weight:bold;text-align:right;border-bottom:solid 1px #636563 }
.formDetail  { background-color:#ECECEC;border-bottom:solid 1px #636563 }
.formDetail  input  { width:210px}
#ctl00_phMain_dbForm_ConsentGiven {width :28px }
.formFooter { text-align:center;background-color:#BF0000;color:white;padding:5px}
.formFooter a,.formFooter a:visited { color:white}
.location {font-weight:bold;display:block;padding-top:7px;border-top:solid 1px #EAEAEC}
legend,.detaillabel {font-weight:bold;color:#888888}

.confirm {padding:10px;background-color:#F4F4F4}